Get API Token / Consultar Token API
GET
/external/get-token-api
const url = 'https://api-dev.zonaparqueo.com/external/get-token-api';const options = { method: 'GET', headers: {token: '<token>', 'Content-Type': 'application/json'}, body: '{"nombre":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api-dev.zonaparqueo.com/external/get-token-api \ --header 'Content-Type: application/json' \ --header 'token: <token>' \ --data '{ "nombre": "example" }'Retrieves an already-generated API token by the name used to create it.
Requires a session token (token header) and the name in the JSON body.
Contract not verified by our integration: documented from the provider’s official collection.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
nombre
required
Name used when the API token was generated
string
Examplegenerated
{ "nombre": "example"}Responses
Section titled “Responses”Token found
Media typeapplication/json
object
estado
string
data
Response data
object
Example
{ "estado": "ok"}Invalid request
Media typeapplication/json
object
estado
string
error
Error message
string
errores
Field-specific error details
object
Example
{ "estado": "fail"}